- users.each do |user|
  div class="col-3 follow-display-#{user.id} p-4"
    .row
      .card.mb-3.bg-dark.col-md-12.p-3
        .row
          .avatar-circle.mx-auto
            = user_avatar(user)
        .row
          .mx-auto
            = link_to user.nick_name, user_path(user), class: "full-name full-name-small-size"
        .row.text-center.text-white.mb-3.mt-3
          .mx-auto.follow-photos-albums-count.p-0 = t('photo_count', count: user.photos.count)
          .mx-auto.follow-photos-albums-count.p-0 = t('album_count', count: user.albums.count)
        .row
          .col.text-center
            = toggle_follow_unfollow_link(current_user.id,user.id)
